/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/Bib.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/BibFormat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/BibSort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/Entry.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/File.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/Name.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/NameFormat.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/Structure.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Text/BibTeX/Value.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Text/BibTeX/BibTeX.bs
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Text/BibTeX/BibTeX.so
/usr/pkg/lib/perl5/vendor_perl/bin/biblex
/usr/pkg/lib/perl5/vendor_perl/bin/bibparse
/usr/pkg/lib/perl5/vendor_perl/bin/dumpnames
/usr/pkg/lib/perl5/vendor_perl/include/btparse.h
/usr/pkg/lib/perl5/vendor_perl/lib/libbtparse.so
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_format_names.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_input.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_language.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_macros.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_misc.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_post_processing.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_postprocess.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_split_names.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/bt_traversal.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/btool_faq.1
/usr/pkg/lib/perl5/vendor_perl/man/man1/btparse.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::Bib.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::BibFormat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::BibSort.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::Entry.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::File.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::Name.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::NameFormat.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::Structure.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Text::BibTeX::Value.3
